<!--

function anketa()
{
	f = document.form1;
	error = "";
	
	if(f.var1.value == "")
	{
		error = error + "saxeli da gvari \n";
	}
	if(f.var2.value == "")
	{
		error = error + "asaki\n";
	}
	if(f.var3.value == "")
	{
		error = error + "dabadebis tarigi\n";
	}
	if(f.var4.value == "")
	{
		error = error + "telefoni\n";
	}
	
	if(error)
	{
		alert(error);
	}
	else
	{
		f.submit();
	}			
}

// -->
